<?php
 namespace VnChocola\Module\Scheduler;
 use TCMS\Module;
 use Route;
 use LayoutData;
 class SchedulerLayout extends Module {
 protected function initialize() {
 $this->isLayout = true;
 }
 protected function registerRoutes() {
 }
 public function registerComponent() {
 }
 public function boot() {
 }
 public function middleware(string $routeName, $auth) {
 }
 }
